2008年4月11日

[plamo:29081] Re: Plamo-4.5のおかげ。

山本@ジェネシスです。

On Thu, 10 Apr 2008 17:53:04 +0900
名倉昭一 <nagura-s@xxxxx> さん wrote:

>   な感じでした。どうもmodprobe r8169あたりがおかしいみたい?
> linux-2.6.23.17で起動すると普通に動きました。
>   ためしにPlamo-4.5(お勧めm)に入れなおし,まずlinux-2.6.23.17を入れlinux-2.6.24.4に入れ代えて見たが

> 問題ないようです。

 これ、うちのマシンでも起こってるようです。
たま〜にですが、2.6.24.4で通信できないときがあります。
plamo originalのkernelであげると通信できるようになる確率が高いので、
一旦、originalで立ち上げて、
その後、rebootして2.6.24.4にすると通信できるようになります。


--
kazu yamamoto <kazu@xxxxx>
http://team.genesis.ne.jp/
Freude am Fahren

投稿者 xml-rpc : 2008年4月11日 21:19
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/72032
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。